# Tena DY test
This repository is not in use. It was created to expiriment whether or not the Dynamic Yield templates could import a CSS file from the WeAreDigital gitlab account.

All CSS relating to Tena Dynamic Yield is currently residing in an AWS S3 bucket and within the Dynamic Yield template it self.
